Coordinación de Seguridad de la Información

Coordinación de Seguridad de la Información

Información y servicios de seguridad en cómputo

1 2 3 4 5 6 7

Vulnerabilidades rss pdf

Coordinación de Seguridad de la Información - UNAM-CERT -- DGTIC-UNAM

Vulnerabilidad de Seguridad UNAM-CERT-2005-451 SUSE liberó actualización para varios paquetes.

SUSE liberó actualizaciones para múltiples paquetes. Estas reparan varias vulnerabilidades, que posiblemente podrían explotarse para obtener acceso a información sensible, escalar privilegios, realizar ataques de Cross-site Scripting, ocasionar una negación de servicio (DoS) o comprometer el sistema de un usuario.

  • Fecha de Liberación: 30-Sep-2005
  • Ultima Revisión: 3-Oct-2005
  • Fuente:

    SUSE Security Summary Report
    SUSE-SR:2005:021

  • CVE ID: CAN-2005-0941 CAN-2005-2794 CAN-2005-2796 CAN-2005-2876
  • Riesgo Altamente crítico
  • Problema de Vulnerabilidad Remoto
  • Tipo de Vulnerabilidad Múltiples vulnerabilidades

Sistemas Afectados

SUSE Linux 9.0
SUSE Linux 9.1
SUSE Linux 9.2
SUSE Linux 9.3
SUSE Linux Connectivity Server
SUSE Linux Database Server
SUSE Linux Enterprise Server 7
SUSE Linux Enterprise Server 8
SUSE Linux Enterprise Server 9
SUSE Linux Firewall on CD/Admin Host
SUSE Linux Office Server
SUSE Linux Openexchange Server 4.x
SUSE Linux Standard Server 8
  1. Descripción

    SUSE liberó actualizaciones para múltiples paquetes. Estas reparan varias vulnerabilidades, que posiblemente podrían explotarse por usuarios maliciosos para obtener acceso a información sensible, escalar privilegios, y por personas maliciosas para realizar ataques de Cross-site Scripting, ocasionar una negación de servicio (DoS) o comprometer el sistema de un usuario.

    Se solucionaron los siguientes problemas de seguridad:

    1. Uso inseguro de archivos en /tmp y de permisos de lectura en el directorio raíz de respaldo, de storeBackup.

    2. Negación de servicio remoto en squid, debido a un mal manejo de peticiones malicosas.

    3. Un desbordamiento de memoria en la función "init_syms" de MySQL que puede explotarse por usuarios con el privilegio de crear funciones.

    4. Escalación de privilegios al desmontar con util-linux

    5. Actualización a la versión de OpenOffice_org

    6. Problemas de Cross-site Scripting en MediaWiki

  2. Impacto

    Exposición de información sensible.

    Escalación de privilegios.

    Negación de servicio (DoS).

    Acceso al sistema.

  3. Solución

    Los paquetes actualizados estan disponibles utilizando YasT Online Update o via el sitio FTP de SUSE.

  4. Apéndices

    Mayor información.

    http://lists.suse.com/archive/suse-security-announce/2005-Sep/0012.html

La Coordinación de Seguridad de la Información/UNAM-CERT agradece el apoyo en la elaboración ó traducción y revisión de éste Documento a:

  • Floriberto López Velázquez (flopez at seguridad dot unam dot mx)

UNAM-CERT
Equipo de Respuesta a Incidentes UNAM
Coordinación de Seguridad de la Información

incidentes at seguridad.unam.mx
phishing at seguridad.unam.mx
http://www.cert.org.mx
http://www.seguridad.unam.mx
ftp://ftp.seguridad.unam.mx
Tel: 56 22 81 69
Fax: 56 22 80 47


Universidad Nacional Autonoma de México AENOR LOGO FIRST LOGO Aviso legal |  Créditos |  Staff |  Acerca |  Contacto |  FTP |  Administración
Copyright © Todos los derechos reservados
UNAM - CERT